Bug 1106751 - harmonyseq: FTBFS in rawhide
Summary: harmonyseq: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: harmonyseq
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brendan Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 17:22 UTC by Dennis Gilmore
Modified: 2014-06-30 23:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-30 23:34:17 UTC
Type: ---


Attachments (Terms of Use)
build.log (4.04 KB, text/plain)
2014-06-09 17:22 UTC, Dennis Gilmore
no flags Details
root.log (97.95 KB, text/plain)
2014-06-09 17:22 UTC, Dennis Gilmore
no flags Details
state.log (1.08 KB, text/plain)
2014-06-09 17:22 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (1.64 KB, patch)
2014-06-17 22:16 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 17:22:15 UTC
Your package harmonyseq failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6982417

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 17:22:17 UTC
Created attachment 905203 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 17:22:19 UTC
Created attachment 905204 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 17:22:20 UTC
Created attachment 905205 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-17 22:16:47 UTC
Created attachment 909783 [details]
Patch for rawhide

Cause was automake-1.14 and a missing BR; patch for rawhide attached.

Comment 5 Brendan Jones 2014-06-30 23:34:17 UTC
Thanks for the patch


Note You need to log in before you can comment on or make changes to this bug.